<?php
namespace WpBookingHotelAdminWooPanel\app\controllers;
use WpBookingHotel\Factory as FactoryAlias;
use WpBookingHotel\Mvc\Controller\Controller;
use WpBookingHotelAdminWooPanel\app\helpers\ConfigHelper;

defined('_WPBOOKINGHOTEL_EXEC') or die;
class ConfigController extends Controller
{
    public function create_page_hotel_detail(){
        $url=FactoryAlias::getRootUrl()."/wp-admin/admin.php?page=wb_config";
        ConfigHelper::create_create_page("hotel-detail","page_hotel_detail");
        $this->redirect($url);

    }
   
    public function create_page_list_hotel(){
        $url=FactoryAlias::getRootUrl()."/wp-admin/admin.php?page=wb_config";
        ConfigHelper::create_create_page("hotels-list","page_list_hotel");
        $this->redirect($url);

    }
    public function create_page_checkout(){
        $url=FactoryAlias::getRootUrl()."/wp-admin/admin.php?page=wb_config";
        ConfigHelper::create_create_page("checkout-default","page_checkout_default");
        $this->redirect($url);

    }
}
